export function getQuerystringParameter(key) {
    const queryString = window.location.search;
    const urlParams = new URLSearchParams(queryString);
    const lowerCaseParams = new URLSearchParams();
    for (const [name, value] of urlParams) {
        lowerCaseParams.append(name.toLowerCase(), value);
    }

    return lowerCaseParams.get(key) ? lowerCaseParams.get(key) : null;
}
